Product comparison · 2 wired routers

D-Link DIR-140L wired router Fast Ethernet vs TP-Link TD-W9970B wired router Fast Ethernet White

Add a product
  • 19specifications compared
  • 8differ
  • 11identical
  • 46known for one product only

Key differences

The TP-Link TD-W9970B wired router Fast Ethernet White has 7 mm more width than the D-Link DIR-140L wired router Fast Ethernet (195 mm vs 188 mm). The TP-Link TD-W9970B wired router Fast Ethernet White has 18.2 mm more depth than the D-Link DIR-140L wired router Fast Ethernet (130 mm vs 111.8 mm). The TP-Link TD-W9970B wired router Fast Ethernet White has 8 mm more height than the D-Link DIR-140L wired router Fast Ethernet (36 mm vs 28 mm). Networking standards: IEEE 802.3, IEEE 802.3u on the D-Link DIR-140L wired router Fast Ethernet, IEEE 802.11b, IEEE 802.11g, IEEE 802.11n on the TP-Link TD-W9970B wired router Fast Ethernet White. Certification: FCC Class B, CE on the D-Link DIR-140L wired router Fast Ethernet, CE, RoHS on the TP-Link TD-W9970B wired router Fast Ethernet White.

  • Certification
    • DIR-140L wired router Fast Ethernet:FCC Class B, CE
    • TD-W9970B wired router Fast Ethernet White:CE, RoHS
  • Operating temperature (T-T)
    • DIR-140L wired router Fast Ethernet:0 - 55 °C
    • TD-W9970B wired router Fast Ethernet White:0 - 40 °C
  • Operating relative humidity (H-H)
    • DIR-140L wired router Fast Ethernet:5 - 95%
    • TD-W9970B wired router Fast Ethernet White:10 - 90%
  • Width
    • DIR-140L wired router Fast Ethernet:188 mm
    • TD-W9970B wired router Fast Ethernet White:195 mm
  • Depth
    • DIR-140L wired router Fast Ethernet:111.8 mm
    • TD-W9970B wired router Fast Ethernet White:130 mm
  • Height
    • DIR-140L wired router Fast Ethernet:28 mm
    • TD-W9970B wired router Fast Ethernet White:36 mm

Side by side

Differences highlightedShow differences only (off)
Comparison of DIR-140L, TD-W9970B
65 specifications
WAN connectionidentical
Ethernet WANYesYes
DSL WANKnown for oneUnknown — not stated by the sourceYes
Network1 differ
Networking standardsDiffersIEEE 802.3, IEEE 802.3uIEEE 802.11b, IEEE 802.11g, IEEE 802.11n
Ethernet interface typeFast EthernetFast Ethernet
Ethernet LANYesYes
Cabling technology10/100Base-T(X)10/100Base-T(X)
Ethernet LAN data rates10,100 Mbit/s10,100 Mbit/s
Frequency rangeKnown for oneUnknown — not stated by the source2.4
Signal strengthKnown for oneUnknown — not stated by the source20 dBm
DSL featuresidentical
VDSL2Known for oneUnknown — not stated by the sourceYes
Management featuresidentical
Web-based managementYesYes
Quality of Service (QoS) supportKnown for oneUnknown — not stated by the sourceYes
Universal Plug and Play (UPnP)Known for oneUnknown — not stated by the sourceYes
Reset buttonKnown for oneUnknown — not stated by the sourceYes
Ports & interfacesidentical
Ethernet LAN (RJ-45) ports44
RJ-11 ports quantityKnown for oneUnknown — not stated by the source1
USB ports quantity11
USB versionKnown for oneUnknown — not stated by the source2.0
RS-232 portsKnown for one1Unknown — not stated by the source
DC-in jackKnown for oneYesUnknown — not stated by the source
Protocolsidentical
DHCP clientYesYes
DHCP serverYesYes
DMZ supportKnown for oneUnknown — not stated by the sourceYes
Routing protocolsKnown for oneUnknown — not stated by the sourceRIP-1, RIP-2
Management protocolsKnown for oneUnknown — not stated by the sourceHTTP, SNMP V1/V2C, CWMP(TR-069)
Supported protocolsKnown for oneUnknown — not stated by the sourceATM Forum UNI3.1/4.0 PPP over ATM (RFC 2364) PPP over Ethernet (RFC2516) IPoA (RFC1577/2225) PVC
Security1 differ
Security algorithmsDiffersWPA, WPA264-bit WEP, 128-bit WEP, WPA, WPA-PSK, WPA2, WPA2-PSK
FirewallKnown for oneUnknown — not stated by the sourceYes
Firewall securityNetwork address translation (NAT) firewall, Stateful packet inspection (SPI) firewallNetwork address translation (NAT) firewall, Stateful packet inspection (SPI) firewall
MAC address filteringKnown for oneUnknown — not stated by the sourceYes
URL filteringKnown for oneUnknown — not stated by the sourceYes
IP address filteringKnown for oneUnknown — not stated by the sourceYes
Network address translation (NAT)Known for oneUnknown — not stated by the sourceYes
Guest accessKnown for oneUnknown — not stated by the sourceYes
VPN tunnels quantityKnown for oneUnknown — not stated by the source10
VPN supportKnown for oneUnknown — not stated by the sourcePPTP, L2TP, IPSec Pass-through
Packaging contentidentical
AC adapter includedKnown for oneUnknown — not stated by the sourceYes
Cables includedKnown for oneUnknown — not stated by the sourceLAN (RJ-45), Phone (RJ-11)
Quick installation guideKnown for oneUnknown — not stated by the sourceYes
Features1 differ
Windows operating systems supportedKnown for oneUnknown — not stated by the sourceWindows 10 Education, Windows 10 Education x64, Windows 10 Enterprise, Windows 10 Enterprise x64, Windows 10 Home, Windows 10 Home x64, Windows 10 IOT Core, Windows 10 Pro, Windows 10 Pro x64, Windows 7 Enterprise, Windows 7 Enterprise x64, Windows 7 Home Basic, Windows 7 Home Basic x64, Windows 7 H
Mac operating systems supportedKnown for oneUnknown — not stated by the sourceYes
Linux operating systems supportedKnown for oneUnknown — not stated by the sourceYes
CertificationDiffersFCC Class B, CECE, RoHS
Designidentical
Product colourKnown for oneUnknown — not stated by the sourceWhite
On/off switchKnown for oneUnknown — not stated by the sourceYes
LED indicatorsKnown for oneLAN, Power, WANUnknown — not stated by the source
Antennaidentical
Antenna typeKnown for oneUnknown — not stated by the sourceExternal
Antenna gain level (max)Known for oneUnknown — not stated by the source5 dBi
Antennas quantityKnown for oneUnknown — not stated by the source2
Poweridentical
Power source typeKnown for oneUnknown — not stated by the sourceDC
Output voltageKnown for oneUnknown — not stated by the source12 V
Output currentKnown for oneUnknown — not stated by the source1 A
Input currentKnown for one1 AUnknown — not stated by the source
Operational conditions2 differ
Operating temperature (T-T)Differs0 - 55 °C0 - 40 °C
Storage temperature (T-T)Known for oneUnknown — not stated by the source-40 - 70 °C
Operating relative humidity (H-H)Differs5 - 95%10 - 90%
Storage relative humidity (H-H)Known for oneUnknown — not stated by the source5 - 90%
Weight & dimensions3 differ
WidthDiffers188 mm195 mm
DepthDiffers111.8 mm130 mm
HeightDiffers28 mm36 mm
WeightKnown for one245 gUnknown — not stated by the source
Other featuresidentical
Supported WAN typeKnown for oneUnknown — not stated by the sourceEWAN
Connectivity technologyKnown for oneWiredUnknown — not stated by the source
Power LEDKnown for oneYesUnknown — not stated by the source
Power supply typeKnown for one12V DC, 1AUnknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More wired router comparisons

All wired router comparisons